#headlessui-menu-items-v-1 > div > button:nth-of-type(1) {
    display: none !important;
}

img[src="/assets/insights/frontend/assets/insights-logo-new-8985b781.svg"] {
    content: url("/assets/maxerp_core/img/serafav.png") !important;
}

img[src="/assets/insights/frontend/insights-logo.png"] {
    content: url("/assets/maxerp_core/img/serafav.png") !important;
}

img[src="/assets/crm/images/logo.svg"] {
    content: url("/assets/maxerp_core/img/serafav.png") !important;
}

img[src="/assets/helpdesk/desk/favicon.svg"] {
    content: url("/assets/maxerp_core/img/serafav.png") !important;
}

img[src="/assets/erpnext/images/erpnext-logo-blue.png"] {
    content: url("/assets/maxerp_core/img/serafav.png") !important;
}

img[src="/assets/hrms/images/frappe-hr-logo.svg"] {
    content: url("/assets/maxerp_core/img/serafav.png") !important;
}

img[src="/assets/erpnext/images/erpnext-logo.svg"] {
    content: url("/assets/maxerp_core/img/sera-logo.png") !important;
}

a.navbar-brand.navbar-home img.app-logo {
    content: url("/assets/maxerp_core/img/sera-logo.png") !important;
}
#headlessui-menu-items-v-1 > div > button:nth-of-type(3) {
    display: none !important;
}

div.page-card-head img.app-logo {
    max-height: 70px !important;
    margin-bottom: 20px !important;
}
div.page-card-head h4 {
    display: none !important;
}

